<?php 
session_start();
require_once(dirname(__DIR__, 2) . '/config.php');
require_once(BASE_PATH . '/db/idl_connect.php');
if(isset($_SESSION['user_droits'])) {
	mysqli_query($bdd,"UPDATE ".$prefix."_edtbrik SET activ_brik ='".$_REQUEST['act']."' WHERE brik_id = '".$_REQUEST['brik']."'");
}
mysqli_close($bdd);
?>